Subject: Re: 1/32 Trumpeter NA-10 N/AW
From: "Submissions for ARC" <[email-masked]>
To: "Andre Liebenberg" <[email-masked]>
Date: Tue, 9 Sep 2008 20:13:28 -0700

Glacier
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andre Liebenberg 
  To: [email-masked] 
  Sent: Sunday, August 10, 2008 11:17 PM
  Subject: 1/32 Trumpeter NA-10 N/AW

  1/32 Trumpeter NA-10 N/AW 

  by Andre Liebenberg

  -------------------- 
        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is my 1/32 Trumpeter NA-10 N/AW in 1/32 scale. This is my first attempt at building a modern Jet fighter, as I am actually an Armour and Helicopter fan. I consider fixed wing aircraft as wasting precious chopper fuel. The A-10 however, is worth making an exception for.

  I know that the expert on this aircraft will find a lot of mistakes regarding the authenticity of the armament and the paint scheme, but I decided, what the heck, lets have some fun !!!!

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 002.jpg here.  Clicking on that photo will bring up the full sized version of photo 002.jpg 
       Steve Bamford will insert a click-able smaller version of photo 003.jpg here.  Clicking on that photo will bring up the full sized version of photo 003.jpg 
       Steve Bamford will insert a click-able smaller version of photo 004.jpg here.  Clicking on that photo will bring up the full sized version of photo 004.jpg 
       Steve Bamford will insert a click-able smaller version of photo 005.jpg here.  Clicking on that photo will bring up the full sized version of photo 005.jpg 

        Steve Bamford will insert a click-able smaller version of photo 006.jpg here.  Clicking on that photo will bring up the full sized version of photo 006.jpg 
       Steve Bamford will insert a click-able smaller version of photo 007.jpg here.  Clicking on that photo will bring up the full sized version of photo 007.jpg 
       Steve Bamford will insert a click-able smaller version of photo 008.jpg here.  Clicking on that photo will bring up the full sized version of photo 008.jpg 
       Steve Bamford will insert a click-able smaller version of photo 009.jpg here.  Clicking on that photo will bring up the full sized version of photo 009.jpg 

  Photos and text © by Andre Liebenberg

  I have really enjoyed assembling the cannon, but found that trying to arrange the ammunitions rounds in an acceptable pattern on the feeding tubes was a bit frustrating.

  After completing the forward fuselage and initially using the cockpits from the kit, I found that they were not detailed enough. I decided to cut them out and replaced them with resin castings. Installing them was quite tricky with a lot of improvisation.

  I wanted to display the aircraft as if on a static display at an air show. Hence the full armament and cowlings and access panels open.

  I decided to open the left side engine cowling fully as well as the second containment shield to expose the engine. The second engine was on static display with intake and exhaust covers attached.

  The Avionics bay was also added after the forward fuselage was completed. I liked to experiment and completed the aircraft paint scheme in a two-tone gray with light weathering as added detail. I mainly used Humbrol Acrylics for the main color and water colors wash for the panel lines.

  I decided to add a long-range fuel tank to the belly of the aircraft. 

  In real life this aircraft would probably not be able to get off the ground with all the weight of the armament and fuel, but since this is suppose to be a static display, I imagine a bit of "shock and awe" is in order.

  I really enjoyed assembling this aircraft even though it took me over a year to complete. (Free time was the main contributing factor) 

   

  Andre

   ____________________________________________________________________________________________________________________________________

   

   Hi Steve

  I am from Johannesburg in South Africa and in my day job, am a helicopter engine technician. 

  I only started building models 4 years ago. I learned a lot from fellow IPMS club members and mentors, but there is still a lot of place for improvements. 

  Please feel free to contact me for comments.

  Kind regards

  Turbomeca Africa
  Andre Liebenberg
  Field Technician

  Tel: +27 11 927 2013
  Fax: +27 11 927 4152
  Cell: +27 82 900 2509
  E-Mail: [email-masked]